Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > General Support > Topic : localhost Installation of softaculous returned blank page


Poll
Poll Question : Rating for Problems with AMPPS 3.8
Ampps 3.7 worked better (0) (0%)
Ampps 3.8 worked better (0) (0%)
Extension issues with Ampps 3.7 (0) (0%)
Extension issues with Ampps 3.8 (0) (0%)
Config problem in Ampps 3.7 (0) (0%)
Config problem in Ampps 3.8 (0) (0%)
Ioncube problem with 3.7 (0) (0%)
Ioncube problem with 3.8 (1) (100%)
Php 7.1 Config with Ampps 3.7 (0) (0%)
Php 7.1 Config with Ampps 3.7 (0) (0%)

Total Votes : 1




Threaded Mode | Print  

 localhost Installation of softaculous returned blank page, http://localhost/ampps and http://localhost/ampps-admin failed to load page (1 Replies, Read 1132 times)
W4CO
Group: Member
Post Group: Newbie
Posts: 2
Status:

W4C Technical Support Team
http://localhost/ampps and http://localhost/ampps-admin failed to load page

Used E:/Ampps/php-7.1/php.exe -c E:/Ampps/php-7.1/php.ini E:/Ampps/ampps/softaculous/enduser/install.php
The {Php.ini} is located at E:/Ampps/php-7.1/php.ini (cmd executed)

Pls Note: The path mentioned is different than mentioned in your forum https://www.ampps.com/wiki/Enduser_Panel_gives_a_Blank_Page as we are using Ampps 3.8 the path is as reported above. The ampps needs to update

But Errored"Fatal error: The file E:\Ampps\ampps\softaculous\enduser\install.php was encoded by the ionCube Encoder for PHP 5.3 and cannot run under PHP 7.0.
Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0"
The ioncube file is very much in "E:/Ampps/php-7.1/ioncube_loader_win_7.1.dll" so used the path in cmd to execute and tried installing which were failed
The steps in cmd prompt were as followed -------------------------------------------------------------E:\Ampps\php-7.1>E:/Ampps/php-7.1/php.exe -c E:/Ampps/php-7.1/php.ini E:/Ampps/ampps/softaculous/enduser/install.php
PHP Fatal error:  The file E:\Ampps\ampps\softaculous\enduser\install.php was encoded by the ionCube Encoder for PHP 5.3 and cannot run under PHP 7.0.
Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0Fatal error: The file E:\Ampps\ampps\softaculous\enduser\install.php was encoded by the ionCube Encoder for PHP 5.3 and cannot run under PHP 7.0.
Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0
E:\Ampps\php-7.1>path E:/Ampps/php-7.1/ioncube_loader_win_7.1.dllE:\Ampps\php-7.1>E:/Ampps/php-7.1/php.exe -c E:/Ampps/php-7.1/php.ini E:/Ampps/ampps/softaculous/enduser/install.php
PHP Fatal error:  The file E:\Ampps\ampps\softaculous\enduser\install.php was encoded by the ionCube Encoder for PHP 5.3 and cannot run under PHP 7.0.
Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0Fatal error: The file E:\Ampps\ampps\softaculous\enduser\install.php was encoded by the ionCube Encoder for PHP 5.3 and cannot run under PHP 7.0.
Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0
E:\Ampps\php-7.1>netstat -aon | findstr 127.0.0.1:80
'netstat' is not recognized as an internal or external command,
operable program or batch file.E:\Ampps\php-7.1>------------------------------------------------------------------------------
We did not find any ioncube working with ampps 3.8
Searched the web https://www.ampps.com/blog/scripts-update/ampps-3-8-1763.html A complete list Apps update:The current version of AMPPS for Windows include:

Softaculous 4.9.3,
Apache 2.4.27,
OpenSSL 1.1.0f,
PHP 7.1.8, PHP 7.0.22, PHP 5.6.31, PHP 5.5.38, PHP 5.4.45 and 5.3.29,
ionCube PHP Loader v 10.0.0, Xdebug 2.5.5,
PERL 5.16.3,
Python 3.6.2 with mod_wsgi 4.5.17 module,
MySQL 5.6.37,
phpMyAdmin 4.4.15.7,
SQLite Manager 1.2.4,
MongoDB 3.4.7,
RockMongo 1.1.7,
FileZilla FTP Server 0.9.44,
However neither the ioncube in ampps/php-7.1 worked nor found any remedy to download ionCube PHP Loader v 10.0.0 worked as no source is available.
Please check and update the same for smooth working of ampps with softaculous which worked well in 3.7 but failed in 3.8
Also let us know where we went wrong in our above analysis to get our softaculous work with ampps
IP: --   

localhost Installation of softaculous returned blank page
bulktexting
Group: Member
Post Group: Newbie
Posts: 1
Status:
Nice info
IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is November 17, 2019, 10:53 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 12  |  Page Created In:0.134